Apple Computer, Inc. Information for VU#652196

Apple Mac OS X Open Directory server vulnerable to DoS via an invalid LDAP request

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

Apple has released OS X version 10.4.7 to address this issue. See the Apple Mac OS X 10.4.7 update for details.

If you have feedback, comments, or additional information about this vulnerability, please send us email.